Product comparison · 2 wired routers

QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White vs TP-Link VR1200v wired router Black

Add a product
  • 24specifications compared
  • 12differ
  • 12identical
  • 63known for one product only

Key differences

The QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White has 4 more Ethernet LAN (RJ-45) ports than the TP-Link VR1200v wired router Black (9 vs 5). The QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White has 12 mm more width than the TP-Link VR1200v wired router Black (226 mm vs 214 mm). The TP-Link VR1200v wired router Black has 4.5 mm more depth than the QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White (144.5 mm vs 140 mm). Ethernet LAN data rates: 100,1000,2500,5000,10000 Mbit/s on the QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. USB version: 3.2 Gen 1 (3.1 Gen 1) on the QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White, 2.0 on the TP-Link VR1200v wired router Black.

  • Ethernet LAN (RJ-45) ports
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:9
    • VR1200v wired router Black:5
  • USB version
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:3.2 Gen 1 (3.1 Gen 1)
    • VR1200v wired router Black:2.0
  • Cables included
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:AC, LAN (RJ-45)
    • VR1200v wired router Black:LAN (RJ-45)
  • Product colour
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:White
    • VR1200v wired router Black:Black
  • Operating relative humidity (H-H)
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:5 - 95%
    • VR1200v wired router Black:10 - 90%
  • Width
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:226 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:140 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:44.4 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of QHora-322, VR1200v
87 specifications
WAN connectionidentical
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneNoUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3xIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet interface typeKnown for one2.5 Gigabit Ethernet, 10 Gigabit EthernetUnknown — not stated by the source
Ethernet LAN data ratesDiffers100,1000,2500,5000,10000 Mbit/s10,100,1000 Mbit/s
Full duplexKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Traffic controlKnown for oneYesUnknown — not stated by the source
Concurrent connectionsKnown for one50000Unknown — not stated by the source
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers95
USB versionDiffers3.2 Gen 1 (3.1 Gen 1)2.0
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
Protocolsidentical
DMZ supportKnown for oneYesUnknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security1 differ
FirewallKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneTCP, UDP, ICMP, TCP+UDPUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
VPN supportDiffersL2TP, WireGuard, OpenVPN, QBeltPPTP, IPSec
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
Packaging content1 differ
Cables includedDiffersAC, LAN (RJ-45)LAN (RJ-45)
Technical detailsidentical
Warranty periodKnown for one2 year(s)Unknown — not stated by the source
Features1 differ
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor manufacturerKnown for oneMarvellUnknown — not stated by the source
Processor modelKnown for oneCN9130Unknown — not stated by the source
Processor frequencyKnown for one2.2 MHzUnknown — not stated by the source
Storage mediaKnown for oneFlashUnknown — not stated by the source
Internal storage capacityKnown for one4 GBUnknown — not stated by the source
Flash memoryKnown for one4 MBUnknown — not stated by the source
Internal memoryKnown for one4096 MBUnknown — not stated by the source
Internal memory typeKnown for oneDDR4Unknown — not stated by the source
CertificationDiffersCE / FCC / VCCI / BSMI / RCM / CCC / UKCACE
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Design1 differ
Product colourDiffersWhiteBlack
Country of originKnown for oneTaiwanUnknown — not stated by the source
On/off switchKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power consumption (typical)Known for one36 WUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Operational conditions1 differ
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers226 mm214 mm
DepthDiffers140 mm144.5 mm
HeightDiffers44.4 mm80 mm
WeightKnown for one1.08 kgUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one281 mmUnknown — not stated by the source
Package depthKnown for one257.5 mmUnknown — not stated by the source
Package heightKnown for one59 mmUnknown — not stated by the source
Package weightKnown for one1.61 kgUnknown — not stated by the source
Logistics dataidentical
Products per master (outer) caseKnown for one8 pc(s)Unknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons